POST
/
v1
/
messages
/
single-product
Send a single product message
curl --request POST \
  --url https://api.wazapin.com/v1/messages/single-product \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "catalog_id": "<string>",
  "channel_id": "<string>",
  "product_retailer_id": "<string>",
  "to": "<string>",
  "body": "<string>",
  "footer": "<string>"
}
'
{
  "data": {
    "status": "<string>",
    "message_id": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Session token or API key

Body

application/json
catalog_id
string
required

Facebook catalog ID

Minimum string length: 1
channel_id
string
required

Channel ID

Minimum string length: 1
product_retailer_id
string
required

Product retailer ID

Minimum string length: 1
to
string
required

Recipient phone number

Minimum string length: 1
body
string

Body text

Footer text

Response

Created

data
object
required